#footer{ padding: 0;}
#footerMain{ background: #004028; padding: 10px 0 ;}
.creditLinks { width: 100%; float: none; padding: 20px 0 10px 0; text-align: center;}
.mobileMenuButton a:visited, #mobileMenuButton a:active, #mobileMenuButton a { background:#005e43 !important; }
.menu ul a, .menu ul a:visited, .menu ul a:hover, .menu ul a:visited:hover { background:#a20032 !important; } .menu ul ul a, .menu ul ul a:visited, .menu ul ul a:hover, .menu ul ul a:visited:hover { background:#ab1e4a !important; }
.menu ul ul ul a, .menu ul ul ul a:visited,.menu ul ul ul a:hover, .menu ul ul ul a:visited:hover { background:#b7365f !important; }
#policies li { border-color: #fff !important; }